@charset "utf-8";
/* CSS Document */
.door {
    display: inline-block;
	margin-right: 20px;
	margin-bottom:20px;
}
.doors .door > a.fancybox img {
	border:2px solid #b8b8b8;
	margin-bottom:10px;
}
.doors .door > p {
    text-align: center;
	margin:0;
}
.sample {
    margin-bottom: 25px;
}
.red {
	color:#cc4273;
}